@charset "utf-8";
/* CSS Document */

.article-list__article-meta>a {
    color:var(--primary_color) !important;
}
.article-list__article--is-media-type .article-list__article-mediaicon {
	background:var(--primary_color) !important;
}
.article-meta>a {
	color:var(--primary_color) !important;	
}
p>a {
	 color:var(--primary_color) !important;	
}